div.gk-nsp-art a.readon.btn {
background: transparent !important;
color: #3299e2 !important;
padding: 0px !important;
margin: 0px !important;
}

#comments article .content p {
font-size: 14px !important;
}

#comments article .author {
	font-size: 15px !important;
}

div.jetpack-likes-widget-wrapper {height: auto !important;}

div#facebook-likebox-2 * {
   width: 100% !important;
}

div#facebook-likebox-2 {
padding: 0px !important;
}


/*recent comments styling*/
span.recent-comment-single * {
font-size: 12px;
}

li.recent-comment {
padding: 0px !important;
}

span.recent-comment-text {
font-size: 12px !important;
}

span.recent-comment-author, span.recent-comment-single a, span.on {font-size: 13px;}

#comments .content p {
margin: 0.5em 0 1.5em !important;
}

a.comment-title {color: #3299e2 !important;}

#gk-page-top .gk-page h1 {
margin: 0 !important;
padding: 0 !important;
}

.content p {
    line-height: 18px !important;
}

.box.bigtitle p.gk-nsp-text {
line-height: 18px !important;
}

span.recent-comment-single {
line-height: 16px !important;
}

article > .content, article > .summary {
    line-height: 18px;
}

#comments .content p, .recent-comment-text {
    font-size: 14px;
	line-height: 18px !important;
    margin-bottom: 10px;
}

a.comment-title {
    color: #3299e2;
}

section.content p {
    margin: 13px;
}

.gk-news-slideshow .gk-ns-textp.gk-ns-text {
    line-height: 17px;
}